.infoBlocks {
	float:left;
	width:100%;
	margin-bottom:20px;
}

.infoBlocks .block {
	float:left;
	width:100%;
}

.infoBlocks .block .text {
	float:left;
	width:100%;
	padding-bottom:10px;
}

.infoBlocks .block a.title span {
	width:10px;
	display:inline-block;
} 

.infoBlocks .block a.title {
	text-decoration:none;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-ordering {
	display:none;
}

.woocommerce-tabs {
	display:none;
}

.woocommerce-breadcrumb {
	display:none;
}

.woocommerce ul.products {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:not(:first-child) {
	width:20%;
	float:left;
}

.product_meta {
	display:none;
}

div.product .images img {
	box-shadow: 0px 0px 0px 0px !important;
	border: 1px solid #f0e8e2;
	width: 100%;
	height:auto;
}

ul.products li.product a img {
	border:0px !important;
}

.woocommerce ul.products li,
body.home #content ul.products li.product {
	float: left;
	width: 18% !important;
	margin-bottom: 25px;
	margin-left: 2.5%;
	margin-right: 0;
	text-align: center;
}

.woocommerce ul.products li:nth-child(5n+1) {
    margin-left: 0 !important;
    clear: both;
}

#content ul.products li.product {
	width:48% !important;
}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    font-weight: 400;
    margin-bottom: 15px;
    font-size: 14px;
	line-height:1.2;
    text-align: center;
}

.woocommerce h1.product_title {
	text-align: center;
	margin: 0px 0px 25px 0px;
	font-size: 24px;
	color: #999;
	text-transform: uppercase;
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
}


.woocommerce ul.products li.product .price.notAvail {
	color:#999;
	font-size:13px;	
}

.woocommerce h1.page-title {
	text-align:center;
}

span.onsale {
	display:none;
}

.woocommerce h1.page-title span {
	background: none repeat scroll 0 0 #928980;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	height: 25px;
	letter-spacing: 3px;
	line-height: 25px;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 400;
	font-family: Arial;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    text-align: center;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #dad8da;
    text-decoration: none;
    background-image: none;
    color: #515151;
}

.woocommerce ul.products li.product a h3 {
    padding: .5em 0;
    margin: 0;
	line-height:1.5em;
    font-size: 1em;
}

.woocommerce ul.products li.product a:hover {
	text-decoration: none !important;
}

.woocommerce ul.products li.product a h3:hover {
    text-decoration: none !important;
}

.woocommerce-message {
    border-top-color: #8fae1b;
}

.woocommerce-message::before {
    content: "\e015";
    color: #8fae1b;
}

a.button.wc-forward {
	float: right;
}

button[name=update_cart] {
	float:right;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    padding: 1em 2em 1em 2em !important;
    margin: 0 0 2em !important;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 0px solid #8fae1b;
    list-style: none !important;
    width: auto;
    word-wrap: break-word;
    text-align: center;
}

body.singular.page .hentry {
	width:100% !important;
}

.woocommerce-MyAccount-navigation ul {
	padding: 0px;
	margin-left: 0px;
}

a.added_to_cart {
	background: none repeat scroll 0 0 #000;
    	clear: both;
    	color: #fff;
    	display: inline-block;
    	font-size: 14px;
    	margin-left: 0px;
    	padding: 8px 16px;
    	text-transform: uppercase;
}

div ul.product_list_widget li {
	float:left;
	width:100%;
	font-size: 12px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
}

div ul.product_list_widget li.empty {
	border:0px;
	margin:0px;
}

div ul.product_list_widget li a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}

div ul.product_list_widget li dd, div ul.product_list_widget li dd p, div ul.product_list_widget li .quantity {
	margin:0px;
	float:none;
}

ul.cart_list {
	padding:0px;
	margin:0px;
	list-style: none;
}

.variations td label {
	padding-right: 10px;
}

.variations {
	margin-bottom: 18px;
}

a.reset_variations {
	margin-left: 10px;
}

.cart_dropdown .dropdown_widget .hidden {
	display:none;
}

.cart_dropdown_first .cart_subtotal {
	display: block;
    float: left;
    /*font-weight: bold;*/
    font-family: 'langdonregular','Open Sans',Arial;
    text-transform: uppercase;
}


.cartBlock {
	float:right;
}

.cart_dropdown {
	float: right;
    height: 28px;
    line-height: 28px;
    margin-right: 0px;
    position: relative;
    top: 0;
    z-index: 111;
    padding:0px;
    list-style: none;
}

.cart_dropdown_first {
    height: 28px;
    line-height: 28px;
    padding: 0 0px 0 0;
    cursor: pointer;
    font-weight: normal;
    font-family: 'Open Sans', Arial;
}

.cart_dropdown_first .cart_dropdown_link {
    /*background: url("images/cart-btn.jpg") no-repeat scroll 0 4px transparent;*/
    color: #292929;
    display: block;
    float: left;
    font-weight: normal;
    font-size: 20px;
    padding: 0px;
    font-family: 'langdonregular','Open Sans',Arial;
    text-transform: uppercase;
}

.cart_dropdown_first:hover .dropdown_widget {
    display: block;
}

dl {
	margin:0px !important;
	clear:both;
	float:left;
}

.cart_dropdown .dropdown_widget {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0px solid #e1e1e1;
    border-left: 0px solid #e1e1e1;
    border-right: 0px solid #e1e1e1;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    clear: both;
    display: none;
    font-weight: bold;
    line-height: 18px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 40px;
    width: 300px;
    /*padding:15px 15px 0px;*/
}

.cart_dropdown .dropdown_widget p {
	float:left;
	width: 100%;
}

.cart_dropdown .dropdown_widget p.buttons a {
	float:right;
}

.cart_dropdown .dropdown_widget p.buttons a:first-child {
	float:left;
}

.widget_shopping_cart_content {
	padding:10px 15px 0px;
}

.dropdown_widget ul.cart_list li a img {
    background: none repeat scroll 0 0 #fff;
    border: 0px solid #e1e1e1;
    display: block;
    float: right;
    height: auto !important;
    margin: 0;
    padding: 0px;
    width: 50px !important;
}

.buttons .checkout {
	float:right;
}

form.cart {
	clear:both;
}

#shipping_method {
	list-style: none;
	margin-left:0px;
}

.single_add_to_cart_button {
	margin-top: 20px !important;
}

.quantity input {
	width: 105px;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #dad8da;
    text-decoration: none;
    background-image: none;
    color: #515151;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #dad8da;
    text-decoration: none;
    background-image: none;
    color: #515151;
}

body #respond input#submit,
body a.button,
body button.button,
body input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 400;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
	font-family: Arial;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
	text-transform: uppercase;
}

.woocommerce-error::after,
.woocommerce-error::before,
.woocommerce-info::after,
.woocommerce-info::before,
.woocommerce-message::after,
.woocommerce-message::before {
    content: " ";
    display: table;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 48%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 48%;
}


/* Cart */

body div.coupon {
	float: left;
    padding: 0px 0;
    margin-right: 20px;
}

td.actions input.button[name="update_cart"] {
	float: right;
	margin-top: 20px;
}

table.shop_table td {
	vertical-align:middle;
}


/* Checkout */

form.checkout {
	float: left;
	width: 100%;
}

form.checkout p {
	float: left;
	width: 100%;
	text-align: left;
}

form.checkout p input[type="text"],
form.checkout p input[type="email"],
form.checkout p input[type="tel"],
form.checkout p textarea {
	width: calc(100% - 20px);
	box-shadow: none;
	margin-top: 10px;
	padding-left: 10px;
	resize: none;
/* 	background-color: #fafafa; */
}

form.checkout div.payment_box {
	margin-top: 20px;
}

body li.wc_payment_method.payment_method_paypal label img {
	position: relative;
	top: -12px;
	left: -67px;
}



form.checkout label a.about_paypal {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	display: none;
}

#payment ul li {
	float: left;
	width: calc(100% - 20px);
	margin-bottom: 20px;
	list-style: none;
	text-align: left;
}



/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

@media screen and (max-width: 600px) {

body a.checkout-button {
	width: calc(100% - 20px) !important;
}

body input#coupon_code {
	width: 100% !important;
	margin-top: 10px;
}

body div.coupon {
	float: left;
	width: 100% !important;
	padding: 20px 0;
	margin-right: 20px;
}


body tr.order-total td[data-title="Total"] {
	padding-left: 6px !important;
	font-size: 20px;
}

body input.button[name="apply_coupon"] {
	float: left;
	width: 100% !important;
}

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border-top: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}

@media screen and (max-width: 380px) {

	body li.wc_payment_method.payment_method_paypal label img {
	    float: left;
	    top: 1px;
	    left: 0;
	    width: 100%;
	    position: relative;
	}

}

/* END Make the cart table responsive */
